﻿.quick-payment-method .button-holder button {
    width:100%;
}
.quick-payment-method .jp-list {
    list-style:none;
    padding-left:15px;
    margin-top: 15px;
}
    .quick-payment-method .jp-list > li {
        margin-bottom:15px;
    }
    .quick-payment-method .jp-list > li:before {
        content: '※';
        margin-right: 5px;
        margin-left:-15px;
    }
    .quick-payment-method .jp-list > li > ul {
        padding-left:30px;
    }